Upgrade to config-package-dev 5.x and fix build-depends
[hcoop/zz_old/debian/hcoop-krb5-config.git] / debian / changelog
index bef715e..be2fbce 100644 (file)
@@ -1,3 +1,16 @@
+hcoop-krb5-config (3) unstable; urgency=medium
+
+  * Upgrade to config-package-dev 5.x
+  * Fix build-depends
+
+ -- Clinton Ebadi <clinton@unknownlamer.org>  Thu, 01 May 2014 18:57:56 -0400
+
+hcoop-krb5-config (2) stable; urgency=low
+
+  * Upload to stable
+
+ -- clinton_admin <clinton_admin@fritz.hcoop.net>  Thu, 06 Dec 2012 02:16:56 -0500
+
 hcoop-krb5-config (1) unstable; urgency=low
 
   * Actually install files, proper build depends
 hcoop-krb5-config (1) unstable; urgency=low
 
   * Actually install files, proper build depends